Unpacking Glibc-2.1.3 patch

Christian chris at wh2-227.st.uni-magdeburg.de
Fri Sep 1 01:52:03 PDT 2000


On Fri, 1 Sep 2000, Jr. wrote:

> I am using book version 2.4 and trying to apply the glibc-2.1.3 patch and get
> the following error:
> 
> [root at localhost glibc-2.1.3]# gunzip glibc-2.1.3.patch.gz
> 
> gunzip: glibc-2.1.3.patch.gz: not in gzip format
> [root at localhost glibc-2.1.3]#

The problem is your Netscape you downloaded the patch with. It
automatically gunzips the file. Rename it to glibc-2.1.3.patch and try
again.

Christian







More information about the lfs-dev mailing list